Bug 200189 - [PATCH] japanese/wordpress: update to 4.2.2
Summary: [PATCH] japanese/wordpress: update to 4.2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-05-14 14:11 UTC by Yoshisato Yanagisawa
Modified: 2015-05-16 16:34 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (joehorn)


Attachments
A patch to update japanese/wordpress to 4.2.2. (1.07 KB, patch)
2015-05-14 14:11 UTC, Yoshisato Yanagisawa
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yoshisato Yanagisawa 2015-05-14 14:11:06 UTC
Created attachment 156776 [details]
A patch to update japanese/wordpress to 4.2.2.

Update japanese/wordpress to 4.2.2.

Since wordpress 4.2.1 has vulnerability update to 4.2.2 is needed to keep the system secure.
http://www.vuxml.org/freebsd/d86890da-f498-11e4-99aa-bcaec565249c.html
Comment 1 joehorn 2015-05-14 14:59:24 UTC
Please commit it, thanks.
Comment 2 commit-hook freebsd_committer 2015-05-15 18:05:16 UTC
A commit references this bug:

Author: sunpoet
Date: Fri May 15 18:04:55 UTC 2015
New revision: 386454
URL: https://svnweb.freebsd.org/changeset/ports/386454

Log:
  - Update to 4.2.2
  - While I'm here, use DISTVERSIONSUFFIX instead of DISTNAME

  Changes:	https://ja.wordpress.org/2015/05/07/wordpress-4-2-2/
  PR:		200189
  Submitted by:	Yoshisato Yanagisawa <osho@pcc-software.org>
  Approved by:	Joe Horn <joehorn@gmail.com> (maintainer)
  MFH:		2015Q2

Changes:
  head/japanese/wordpress/Makefile
  head/japanese/wordpress/distinfo
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2015-05-15 18:06:53 UTC
Committed. Thanks!
Comment 4 commit-hook freebsd_committer 2015-05-16 16:34:23 UTC
A commit references this bug:

Author: sunpoet
Date: Sat May 16 16:33:30 UTC 2015
New revision: 386555
URL: https://svnweb.freebsd.org/changeset/ports/386555

Log:
  MFH: r386454

  - Update to 4.2.2
  - While I'm here, use DISTVERSIONSUFFIX instead of DISTNAME

  Changes:	https://ja.wordpress.org/2015/05/07/wordpress-4-2-2/
  PR:		200189
  Submitted by:	Yoshisato Yanagisawa <osho@pcc-software.org>
  Approved by:	Joe Horn <joehorn@gmail.com> (maintainer)

  Approved by:	ports-secteam (delphij)

Changes:
_U  branches/2015Q2/
  branches/2015Q2/japanese/wordpress/Makefile
  branches/2015Q2/japanese/wordpress/distinfo